Bug 37601 - add MCVE support to mod_php4
Summary: add MCVE support to mod_php4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: dirk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-30 18:40 UTC by Chris D.Faulhaber
Modified: 2002-05-18 08:58 UTC (History)
0 users

See Also:


Attachments
file.diff (972 bytes, patch)
2002-04-30 18:40 UTC, Chris D.Faulhaber
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Chris D.Faulhaber freebsd_committer 2002-04-30 18:40:01 UTC
The following patch adds MCVE (Main Street Credit Card Verification
Engine) support (using ports/devel/libmcve) to ports/www/mod_php4...

Fix: apply the following:
How-To-Repeat: 
N/A
Comment 1 Chris D.Faulhaber freebsd_committer 2002-04-30 18:43:27 UTC
Responsible Changed
From-To: freebsd-ports->dirk

Over to maintainer
Comment 2 jedgar 2002-05-17 12:13:20 UTC
ping?

-- 
Chris D. Faulhaber - jedgar@fxp.org - jedgar@FreeBSD.org
--------------------------------------------------------
FreeBSD: The Power To Serve   -   http://www.FreeBSD.org
Comment 3 dirk freebsd_committer 2002-05-18 08:57:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!